13 Layers
SHARE

JEECMS x1.1 contains a stored cross-site scripting (XSS) vulnerability in the component of /member-vipcenter.htm, which allows attackers to execute arbitrary web scripts or HTML via a crafted payload. (CVSS:0.0) (Last Update:2021-10-07)

13 Layers Managed Security Services